using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ModelData.BusinessModel.Tools
{
    public class Period
    {
        public InstantTime Begin { set; get; }
        public InstantTime End { set; get; }

        public override string ToString()
        {
            return Begin + " : " + End;
        }
    }
}
